Subject: Be your own microcosm?

From: [email-masked] (Virginia Wyan Shoeman)
Date: Fri, 28 Jul 1995 09:25:36 -0400

On what planet are you living?  Get real in a real world. Tiny isn't 
necessarily better.

---

From: [email-masked] (Larry Smith USG)
Date: 31 Jul 1995 15:46:49 GMT

>On what planet are you living?  Get real in a real world. Tiny isn't 

It isn't necessarily worse, either.  Even in the real world.

-- 
Larry Smith --- My opinions only.           [email-masked]/[email-masked].
Government is not reason, it is not eloquence - it is force! Like fire, it is
a dangerous servant and a fearful master; never for a moment should it be left
to irresponsible action." -- George Washington